.baillie_navbar {
  height: 83px;
  border-bottom: 1px solid #fff;
  background-image: -webkit-linear-gradient(270deg, #677ab1, #677ab1);
  background-image: linear-gradient(180deg, #677ab1, #677ab1);
}

.baillie_navbar_home_div {
  position: absolute;
  left: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* remove dashed green underline */
.baillie_navbar a {
    border-bottom: none;
}

.baillie_navmenu {
  position: absolute;
  top: 10px;
  right: 50px;
}

.baillie_navmenu.upper {
  top: 4px;
  right: 25px;
  z-index: 990;
}

.baillie_navmenu.lower {
  top: 40px;
  right: 25px;
  z-index: 980;
}

.baillie_navmenu_entry {
  padding: 0px 10px;
  color: #fff;
}

.baillie_navmenu_entry.upper {
  margin-right: 20px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Marcellus, sans-serif;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.baillie_navmenu_entry.upper:hover {
  color: #75af05;
}

.baillie_navmenu_entry.upper.cart {
  margin-top: 10px;
  margin-right: 0px;
  padding-right: 15px;
  padding-left: 25px;
  text-transform: none;
}

.baillie_navmenu_entry.upper.login {
  margin-top: 10px;
  margin-right: 0px;
  margin-left: 20px;
  padding-left: 25px;
  text-transform: none;
}

.baillie_dropdown_lower {
  z-index: auto;
}

.baillie_dropdown_toggle_lower {
  padding: 0px 20px 12px 10px;
  font-family: Marcellus, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/* added because cs-cart mangles colours */
.baillie_textblock_dropdown_lower {
  font-family: Marcellus, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/* added because cs-cart mangles colours */
.baillie_icon_dropdown_lower {
    color: #fff;
}

.baillie_dropdown_toggle_lower.w--open {
  background-color: #4f466d;
}

.baillie_dropdown_list {
  right: 0px;
  overflow: hidden;
  background-color: transparent;
}

.baillie_dropdown_link {
  border-bottom: 1px solid #fff;
  background-color: #4f466d;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Marcellus, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
}

.baillie_dropdown_link:hover {
  background-color: #677ab1;
}

.baillie_dropdown_link.seeall {
  border-bottom-width: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #a6c767;
}

.baillie_icon_dropdown_lower {
  padding-left: 20px;
}

.baillie_textblock_dropdown_lower {
  padding-top: 10px;
}

.baillie_dropdown_toggle_upper {
  padding: 10px 20px 12px 0px;
  font-family: Marcellus, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: none;
}

.baillie_dropdown_toggle_upper.w--open {
  padding-top: 10px;
  border-bottom: 1px solid #fff;
  background-color: #4f466d;
}

.baillie_icon_dropdown_upper {
  margin-top: 13px;
  padding-left: 20px;
  color: #fff;
}

.baillie_texblock_dropdown_upper {
  padding-left: 25px;
  font-family: Marcellus, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
}


@media (max-width: 991px) {
  .baillie_navbar {
    background-color: #677ab1;
  }
  .baillie_navmenu.upper {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50%;
    padding-top: 20px;
    float: left;
    background-color: #677ab1;
  }
  .baillie_navmenu.lower {
    position: absolute;
    top: 224px;
    right: 0px;
    overflow: visible;
    width: 50%;
    background-color: #677ab1;
  }
  .baillie_navmenu_entry.upper.cart {
    margin-bottom: 20px;
    margin-left: 30px;
    font-size: 18px;
  }
  .baillie_navmenu_entry.upper.login {
    margin-bottom: 30px;
    margin-left: 30px;
    font-size: 18px;
  }
  .baillie_dropdown_toggle_lower {
    margin-right: 17px;
    padding-bottom: 20px;
    padding-left: 33px;
  }
  .baillie_dropdown_toggle_lower.w--open {
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 30px;
  }
  .baillie_dropdown_list.upper.w--open {
    padding-right: 10px;
    padding-left: 10px;
  }
  .baillie_dropdown_link.seeall {
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 55px;
    font-size: 18px;
  }
  .baillie_dropdown_link.seeall.upper {
    margin-right: 0px;
    margin-left: 0px;
  }
  .baillie_dropdown_link.lower {
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 45px;
    font-size: 18px;
  }
  .baillie_dropdown_link.upper {
    padding-left: 55px;
    font-size: 18px;
  }
  .baillie_icon_dropdown_lower {
    padding-left: 0px;
  }
  .baillie_textblock_dropdown_lower {
    font-size: 18px;
  }
  .baillie_dropdown_toggle_upper {
    padding-bottom: 22px;
    padding-left: 30px;
    font-size: 18px;
  }
  .baillie_dropdown_toggle_upper.w--open {
    margin-right: 10px;
    margin-left: 10px;
  }
  .baillie_icon_dropdown_upper {
    margin-right: 35px;
    padding-left: 0px;
  }
  .baillie_menu_button {
    background-color: transparent;
  }
  .baillie_menu_button.w--open {
    padding-bottom: 16px;
    background-color: #677ab1;
  }
  
  .baillie_hamburger_line_top {
    position: static;
    left: 0px;
    top: 18px;
    right: 20px;
    display: block;
    width: 40px;
    height: 2px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
  }
  .baillie_hamburger_line_middle {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    display: block;
    width: 40px;
    height: 2px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
  }
  .baillie_hamburger_line_bottom {
    display: block;
    width: 40px;
    height: 2px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
  }
}

@media (max-width: 767px) {
  .baillie_navbar_home_div {
    padding-left: 0px;
  }
  .baillie_navmenu.upper {
    width: 70%;
  }
  .baillie_navmenu.lower {
    top: 184px;
    width: 70%;
  }
  .baillie_navmenu_entry.upper.cart {
    margin-bottom: 10px;
  }
  .baillie_navmenu_entry.upper.login {
    margin-bottom: 20px;
  }
  .baillie_dropdown_toggle_lower {
    padding-bottom: 10px;
  }
  .baillie_dropdown_toggle_upper {
    padding-bottom: 12px;
  }
}

@media (max-width: 479px) {
  .baillie_navmenu.upper {
    width: 100%;
  }
  .baillie_navmenu.lower {
    width: 100%;
  }
}
